{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "repositories":
        {
            "laravelista-comments" : {
                 "type": "vcs",
                "url" : "https://github.com/BeshoyFD/comments.git"

            }
        }
    ,
    "require": {
        "php": "^7.3",
        "arcanedev/log-viewer": "~8.0",
        "astrotomic/laravel-translatable": "^11.9",
        "bumbummen99/shoppingcart": "^2.10",
        "davejamesmiller/laravel-breadcrumbs": "^5.3",
        "fideloper/proxy": "^4.2",
        "fruitcake/laravel-cors": "^2.0",
        "genealabs/laravel-model-caching": "^0.11.2",
        "guzzlehttp/guzzle": "^7.0.1",
        "intervention/image": "^2.5",
        "laravel/framework": "^8.0",
        "laravel/tinker": "^2.0",
        "laravel/ui": "^3.0",
        "laravelista/comments": "dev-master",
        "mcamara/laravel-localization": "^1.6",
        "parsedown/laravel": "^1.2",
        "pusher/pusher-php-server": "^4.1",
        "spatie/laravel-permission": "^3.17",
        "yajra/laravel-datatables-oracle": "^9.11"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.5",
        "beyondcode/laravel-query-detector": "^1.5",
        "facade/ignition": "^2.3.6",
        "fruitcake/laravel-telescope-toolbar": "^1.3",
        "fzaninotto/faker": "^1.9.1",
        "laravel/telescope": "^4.0",
        "mockery/mockery": "^1.3.1",
        "nunomaduro/collision": "^5.0",
        "phpunit/phpunit": "^9.3"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true,
        "github-oauth": {
            "github.com": "14c926e239216b1b1d9a0941d70fa8c7de4928d4"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
